{
  "id": "norina_a836",
  "name": "Norina Garcia",
  "handle": "norina",
  "gender": "female",
  "description": "hispanic goth woman who is short and chubby and lives in new york",
  "tags": [
    "traditional_goth",
    "1980s post-punk music",
    "victorian fashion history",
    "analog photography",
    "architecture",
    "horror cinema",
    "botanical illustration",
    "cooking traditional dominican dishes"
  ],
  "avatar_url": "/media/norina_a836/avatar.webp?t=1769001943",
  "banner_url": "/media/norina_a836/banner.webp?t=1769001931",
  "videos": [
    "/media/norina_a836/videos/01_smile_reveal.mp4?t=1769001966"
  ],
  "images": [
    "/media/norina_a836/images/01_mid_mid_neutral.webp",
    "/media/norina_a836/images/02_image.webp",
    "/media/norina_a836/images/03_image.webp",
    "/media/norina_a836/images/04_image.webp",
    "/media/norina_a836/images/05_image.webp",
    "/media/norina_a836/images/06_image.webp",
    "/media/norina_a836/images/07_image.webp",
    "/media/norina_a836/images/08_image.webp",
    "/media/norina_a836/images/09_image.webp",
    "/media/norina_a836/images/10_image.webp",
    "/media/norina_a836/images/11_image.webp",
    "/media/norina_a836/images/12_image.webp",
    "/media/norina_a836/images/13_image.webp",
    "/media/norina_a836/images/15_image.webp",
    "/media/norina_a836/images/16_image.webp",
    "/media/norina_a836/images/17_image.webp",
    "/media/norina_a836/images/18_image.webp",
    "/media/norina_a836/images/19_image.webp",
    "/media/norina_a836/images/20_image.webp",
    "/media/norina_a836/images/21_image.webp",
    "/media/norina_a836/images/22_image.webp",
    "/media/norina_a836/images/23_image.webp",
    "/media/norina_a836/images/24_image.webp",
    "/media/norina_a836/images/25_image.webp",
    "/media/norina_a836/images/26_image.webp",
    "/media/norina_a836/images/27_image.webp",
    "/media/norina_a836/images/28_image.webp",
    "/media/norina_a836/images/29_image.webp",
    "/media/norina_a836/images/30_image.webp",
    "/media/norina_a836/images/31_image.webp",
    "/media/norina_a836/images/32_image.webp",
    "/media/norina_a836/images/33_image.webp",
    "/media/norina_a836/images/34_image.webp",
    "/media/norina_a836/images/35_image.webp",
    "/media/norina_a836/images/36_image.webp",
    "/media/norina_a836/images/37_image.webp",
    "/media/norina_a836/images/38_image.webp",
    "/media/norina_a836/images/39_image.webp",
    "/media/norina_a836/images/40_image.webp",
    "/media/norina_a836/images/41_image.webp",
    "/media/norina_a836/images/42_image.webp",
    "/media/norina_a836/images/43_image.webp",
    "/media/norina_a836/images/44_image.webp",
    "/media/norina_a836/images/45_image.webp",
    "/media/norina_a836/images/46_image.webp",
    "/media/norina_a836/images/47_image.webp",
    "/media/norina_a836/images/48_image.webp",
    "/media/norina_a836/images/49_image.webp",
    "/media/norina_a836/images/50_image.webp",
    "/media/norina_a836/images/51_image.webp",
    "/media/norina_a836/images/53_image.webp",
    "/media/norina_a836/images/54_image.webp"
  ],
  "created_at": "2026-01-21T06:24:01.4892-07:00",
  "dir_name": "norina_a836"
}